Subject: Bakeoff II

From: Dave Shield <[email-masked]>
Date: Fri, 01 Oct 1999 17:42:37 +0100

Can I just check whether the AgentX bakeoff is still scheduled
for Thursday October 14th ?

  I'm hoping to be able to attend on behalf of the UCD team,
but I still need to finally confirm this with our Head of Dept,
and arrange flights and the like.
 (Not to mention finish writing the damn code!)

  Or does it look likely that the date will be slipped a bit?
(which would be no bad thing from my point of view, given the
 more-than-usually-hectic start of term we're still fighting through).

Dave

---

From: "Shawn A. Routhier" <[email-masked]>
Date: Fri, 1 Oct 1999 13:35:16 -0400

This message reminded me about a comment I had on Mike's
message of Sep 07.  In that message Mike said

	This site is about 40 minutes from Logan and about 30 minutes from
	Manchester airport.  The Sheraton Tara hotel is within easy walking
	distance, and airport shuttles routinely make the trip there.

I think Mike is being somewhat optimistic about getting to Logan
in 40 minutes, especially if you happen to be traveling during
rush hour.

sar